@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
	
#dots, .leer{display: none;}
	
#headerbild {
	background: no-repeat top center;
	background-size: 100%;
	width:100%;
	height:13rem;
}

.content {
	width:100%;
	padding: 1rem 4%;
}
	
#title, #firma, #kontakt{
	width:100%;
	margin: 0;
	padding:1rem 4%;
}

#adresse{width:100%;}

#logo {
	width:100%;
	text-align: center;
	margin: 1rem 0 0 0;
}

#logo img {
	display: inline-block; 
	width:40%;
}
	
.left, .right {
	width: 100%;
}

.left {
	margin-bottom: 1rem;
}
	
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}
	
.justify{text-align: left;}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
